### Method

# Tracker SparqlConnection close

#### Declaration [src]

    void
    tracker_sparql_connection_close (
      TrackerSparqlConnection* connection
    )

#### Description [src]

Closes a SPARQL connection.

No other API calls than `g_object_unref()` should happen after this call.

This call is blocking. All pending updates will be flushed, and the store databases will be closed orderly. All ongoing SELECT queries will be cancelled. Notifiers will no longer emit events.